package cn.com.countrygarden.bi.main.model.erp;


import org.springframework.web.multipart.MultipartFile;

/**
 * @Author christ.lai
 * @Description jdbc连接数据库常量
 * @Date 18:04 2018/5/29
 */
public class JdbcConstants {
    //驱动
    private String driver;
    //地址或ip
    private String url;
    //实收导入专用url
    private String realUrl;
    //账号
    private String username;
    //密码
    private String password;
    //文件
    private MultipartFile file;
    //上传指定表名
    private String tableName;
    //sheet编号
    private int sheet;
    
    public String getDriver() {
        return driver;
    }

    public void setDriver(String driver) {
        this.driver = driver;
    }

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }

    public String getUsername() {
        return username;
    }

    public void setUsername(String username) {
        this.username = username;
    }

    public String getPassword() {
        return password;
    }

    public void setPassword(String password) {
        this.password = password;
    }

    public MultipartFile getFile() {
        return file;
    }

    public void setFile(MultipartFile file) {
        this.file = file;
    }

    public String getTableName() {
        return tableName;
    }

    public void setTableName(String tableName) {
        this.tableName = tableName;
    }

	public String getRealUrl() {
		return realUrl;
	}

	public void setRealUrl(String realUrl) {
		this.realUrl = realUrl;
	}

	public int getSheet() {
		return sheet;
	}

	public void setSheet(int sheet) {
		this.sheet = sheet;
	}
}
